br.clear {
  clear: both;
}
#border {
  width: 800px;
  margin: 10px auto 0 auto;
  padding: 0;
  font-size: 14px;
}
#border p {
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border strong {
  color: #00708a;
}
#border .cs-box {
  padding: 10px 20px;
  margin-top: 10px;
  background: #e2ecba;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#border .cs-box h3 {
  color: #4d4398;
  font-size: 20px;
  margin-bottom: 10px;
  vertical-align: bottom;
}
#border .woyomu-box {
  background: #f3ddaf;
  margin-top: 40px;
  padding: 10px 20px;
  position: relative;
  -o-border-radius: 20px;
  -ms-border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#border .woyomu-box h3 {
  color: #008cd6;
  font-size: 60px;
  position: absolute;
  top: -30px;
  right: 20px;
  vertical-align: bottom;
  text-align: right;
  text-shadow: 2px 2px 1px #fff4c3, -2px 2px 1px #fff4c3, 2px -2px 1px #fff4c3, -2px -2px 1px #fff4c3;
}
#border .woyomu-box h4 {
  color: #445e29;
  font-family: 'Hiragino Mincho ProN', serif;
  font-size: 30px;
  font-style: italic;
}
#border .woyomu-box h5 {
  color: #007093;
  font-size: 16px;
  text-indent: 1em;
}
#border .img_right {
  float: right;
  margin: 4px 0px 0px 8px;
}
#border .img_right p {
  width: 18em;
  color: #415ca8;
  font-size: 0.8em;
  line-height: 1.2;
  text-indent: 0;
}
.caption {
  font-size: 12px;
  float: center;
  color: #002870;
  margin: 0px 0px 10px 0px;
}
.img_left {
  float: left;
  margin: 4px 20px 0px 0px;
}
.img_center {
  margin: 10px auto 5px auto;
}
img.img_parallel {
  margin: 10px 10px 10px 0px;
}
/* ���o���摜�i���ʁj */
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
